ServerEvents.recipes(event => {
  event.shaped(Item.of('scguns:scorched_blend', 9), [
    'NAN',
    'ATA',
    'NAN'
  ], {
    N: 'scguns:nether_star_fragment',
    A: 'scguns:anthralite_ingot',
    T: 'netherexp:treacherous_flame'
  });
});